Auteur :
• 9 mai 2006
closeCet article a été publié il y a 10 ans 7 mois 3 jours, il est donc possible qu’il ne soit plus à jour. Les informations proposées sont donc peut-être expirées.

J’ignore de quel coté aborder la situation. Pierre dans son billet nous évoque l’impossibilité de remplir le questionnaire du recensement en ligne, avec Firefox sous Linux.

Mais il existe une solution, elle est ici.

En résumé, on y explique comment accéder au questionnaire Web en 11 étapes et à peu près 40 lignes. De là mon interrogation. Dois-je me dire :

Encore un truc qui cloche et qui est compliqué avec Linux!

Ou bien :

Wow, ça fonctionnait pas, mais avec la flexibilité de Linux, on peut le faire!

Dilemme………

Be Sociable, Share!
Catégorie: General | Tags : ,
Vous pouvez suivre toutes les réponses à à ce billet via le flux RSS 2.0. Les commentaires et la notification par ping sont désactivés.

4 réponses

  1. Attention! Ce n’est pas linux ici le problème mais la config de leur outil de vérification du navigateur. On fait du 128 bits avec Firefox sous Linux, mais le site ne le reconnait pas comme tel.

    Ça marche en changeant l’identité de Konqueror pour IE 6.0 sous Win!

    Donc, wow linux! Et bouuuuuuuhhhh aux webmestres de ce site de stats.

  2. Je suis d’accord avec toi la cause de ce problème est carrément dû au fait que cet organisme ne respecte pas leur propre déclaration de diffusion.

    Mais je reviens toujours ? l’utilisateur lambda, qui ne cherche pas ? savoir les tenants et les aboutissants.

  3. Le lambda sous Win fait quoi quand ça marche pas? Il appelle le vendeur de l’ordi et paie plusieurs $ pour ne pas apprendre. Ce qui n’est pas la démarche que je favorise ;o)

    De plus, le lambda qui ne peut pas rechercher un peu sur le web pour trouver une solution ? son problème a sûrement plein de virus, spyware… dans sa machine win.

    Voir ce billet: pierrelachance.net/blog/i…

    c’est ça un lambda pour moi, quelqu’un qui utilise les TIC de façon non sécuritaire et qu’il ne le sait même pas.

    Au moins s’il est en linux, on vient de le sécuriser pas mal. Pas sécure ? 100% (il y a des trous aussi dans linux) au niveau logiciel mais ça ne se compare pas. De plus, le problème 18 (18 pouces devant l’écran) peut lui aussi causer des problèmes de sécurité sous linux.

    Bon, je sais, je ne suis pas neutre dans ce débât ;o)

  4. 4
    forum 

    je suis justement sous ff linux et pour moi ? n priori ca marche…
    après y’a plusieurs choses :
    1) firefox est standard, ie non. c’est bien connu, tous les webmasters confirmeront.
    2) que ce soit sous linux ou windob ne change normalement rien.
    3) rien, ? part une seule chose:
    le caractère de saut de ligne qui est standard sous linux et stupide sous win: en effet sous win pour sauter une ligne, que ce soit dans un fichier texte ou un textarea, il faut 2 caractères ! lol une débilité incroyable !
    les 2 caractères sont h0c suivi de h0a. or dans les standards, LE seul et unique caractère qui s’ignifie "saut de ligne" est h0a.
    ca explique donc peut etre la chose…
    tjrs est-il que l’erreur vient TOUJOURS du concepteur du site web puisque, navigateurs standards ou non, ca doit marcher pour tout le monde.